
.card-right{
  display:flex;
  flex-direction: column;
  align-items: center;
  padding:60px 0;
}
.card-right .error_list {
  list-style-type: none;
  text-align: left;
  padding-left: 0;
  width: 400px;
}
.card-right .error_list li {
  padding: 8px;
  color: salmon;
  font-size: 1rem;
  border: 1px solid salmon;
  border-radius: 8px;
  margin-bottom: 8px;
}
.card-right form {
  text-align: left;
  width: 340px;
  margin-left:32px;
}    
.card-right form p {
  font-size: 1.1rem;
  margin:0;
}
.card-right form p span {
  color: salmon;
}
    
.card-right form input {
  width: 340px;
  line-height: 1.7;
  font-size: 1.2rem;
  margin-bottom: 0.8rem;
}

.card-right form input[type=checkbox] {
  transform: scale(2);
  margin: 16px 0;
  width:30px;
}

.card-right form textarea {
  font-size: 1rem;
}
    
.card-right form button {
  margin-top: 16px;
  font-size: 1.1rem;
  padding: 0.3rem 1.5rem;
  border: 2px solid gray;
  outline: none;
  border-radius: 0.3rem;
  color: grey;
  transition: 0.4s ease;

}

.code-column{
  width: 800px;
  margin: 0 auto;
}
